@media screen and (max-width: 768px) {
	
	body { padding-top: 180px; font-size: 16px; }
	
	.topcontainer { border-top: 2px solid #718dba; }
	
	ul.dropdown-menu { position: relative !important; }
	
	.biq-nav .navigation-wrapper { height: 110px; border-bottom: 10px solid #FFF; margin-top: 0px; }
	.biq-nav .navbar-brand { top: 0px !important; height: 110px !important; }

	.biq-nav .navbar-collapse { width: auto; height: auto !important; top: 0px !important; transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; -moz-transition:all 0.5s; }

	.biq-nav .navbar-collapse .nav>li { display: inline-block !important; width: 100% !important; }
	
	.biq-nav .navbar-collapse ul { width: 100%; }
	.biq-nav .navbar-collapse ul li ul.dropdown-menu { width: 100%; background-color: #EEE !important; position: relative !important; box-shadow: none; -webkit-box-shadow: none; border: 0px !important; border-radius: 0px !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; display: none !important; }
	.biq-nav .navbar-collapse ul li.dropdown:hover ul.dropdown-menu { display: inline-block !important; text-align: center; }
	
	.navigation-headline-logo-wrapper { top: 0px; }
	.header-logo-resp { display: block; position: absolute; width: 140px; height: auto; top: 122px; left: 50%; margin-left: -70px; }

	.teaserbox { width: 100%; height: 250px; }
	.teaserbox .background-img { width: 100%; height: 250px; background-size: cover; background-position: center 85%; }
	.teaserbox .overlay { opacity: 0.5 !important; }
	.teaserbox h1 { font-size: 28px !important; opacity: 1 !important; }
	
	.teaserbox:hover .background-img	{ background-size: cover; }
	
	.footer-resp { text-align: center; }
	
	.nav-footer { text-align: center; border-top: 1px solid #FFF; padding-top: 20px; }
	.navbar-nav-footer { display: inline-block; }
	.navbar-nav-footer li { float: left; margin-right: 30px; }
	.navbar-nav-footer li:last-child { margin-right: 0px; }
	
	.vcenter { display: block; }

	h1.header-headline { font-size: 24px !important; margin-top: -20px !important; }
		
	h1 { color: #718dba !important; font-size: 24px !important; margin-top: 10px !important; }
	h2 { color: #718dba !important; font-size: 20px !important; margin-top: 28px !important; }
	h3 { color: #5d5d5c !important; font-size: 18px !important; margin-top: 28px !important; font-weight: bold; }
	h4 { color: #718dba !important; font-size: 16px !important; margin-top: 28px !important; }
	h5 { color: #718dba !important; font-size: 15px !important; font-weight: bold !important; margin-top: 20px !important; }
	h6 { color: #718dba !important; font-size: 14px !important; font-weight: bold !important; margin-top: 20px !important; }
	
	.info-container-wrapper { display: block; width: 100%; height: auto; padding: 0px 15px 0px 15px; }
	.info-container { display: block; width: 100% !important; padding-right: 0px; margin-bottom: 15px; }
}

@media (max-width: 920px) {
	
	.biq-nav .navbar-collapse ul li a { font-size: 16px; font-weight: 700; letter-spacing: 0; }
	
	h1.header-headline { font-size: 24px !important; }
		
	h1 { color: #718dba !important; font-size: 24px !important; margin-top: 10px !important; }
	h2 { color: #718dba !important; font-size: 20px !important; margin-top: 28px !important; }
	h3 { color: #5d5d5c !important; font-size: 18px !important; margin-top: 28px !important; font-weight: bold; }
	h4 { color: #718dba !important; font-size: 16px !important; margin-top: 28px !important; }
	h5 { color: #718dba !important; font-size: 15px !important; font-weight: bold !important; margin-top: 20px !important; }
	h6 { color: #718dba !important; font-size: 14px !important; font-weight: bold !important; margin-top: 20px !important; }
}

@media (min-width: 920px) {
	
	/* .teaserbox-wrapper { width: 50%; } */

}

/*
@media (max-width: 940px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
}
*/